Fout bij valideren van Easy Anti-Cheat-certificaat voor ondertekening van code

Deze fout verschijnt voor gebruikers van Windows 7 die de ondersteuningsupdate voor SHA-2-codeondertekening niet hebben geïnstalleerd .

Houd er rekening mee dat Windows XP en Windows Vista niet langer worden ondersteund door Easy Anti-Cheat.

Laat het ons weten als je nog vragen hebt!

Aanverwante Platforms

Was dit behulpzaam?

Bedankt voor uw Feedback. Bedankt voor uw Feedback. Sorry dat het niet geholpen heeft.
Zend ons alstublieft een ondersteunings aanvraag en vertel ons waarmee we u kunnen helpen.